/*
Theme Name: Casla
Author: Affinity4
Author URI: http://affinity4.ie
Theme URI: http://casla.affinity4.ie/
Description: Responsive layout based on Bootstrap 3, LiveComposer powered engine, WPML compatible, Revolution Slider, FontAwesome icons, Google Fonts.
Version: 2.1
License: Proprietary
License URI: http://affinity4.ie
Template: casla-core
*/

@import url('../casla-core/style.css');

/*
COLORS
$blue: #00a0d2 // hsl(hsl(194, 100%, 41%)) // rgb(0, 160, 210);
$yellow: #ffc800 // hsl(47, 100%, 50%) // rgb(255, 200, 0);
$purple: #784ba0 // hsl(272, 36%, 46%) // rgb(120, 75, 160);
*/

/*
PURPLE & BLUE COLORS
$purple: #894372 // hsl(320, 34%, 40%)
$blue: #4c6c9a // hsl(215, 34%, 45%)
$blue_dark: #435489 // hsl(225, 34%, 40%)
*/

/* ==============================
 * Accessibility
 * ============================== */

/* Main Menu */
/*.navbar-brand a {
  padding-left: 5px;
  padding-right: 5px;
}*/

/*.navbar-brand a:hover,*/
/*.navbar-nav > li > a:active,
.navbar-nav > li > a:focus {
  outline: 2px solid #ffc800; /* yellow /
}*/

.navbar-nav > li > a:hover, .navbar-nav > li > a:active, .navbar-nav > li > a:focus {text-decoration: underline;}
.navbar-nav > li > a:focus {outline: 2px solid hsl(320, 34%, 40%);}
.breadcrumb a:hover, .page-template-page-sitemap .post_block a:hover, #dslc-content a:hover, #footer a:hover {text-decoration: underline;}

/*
 * HEADER
 *  */
.navbar-brand {padding-top: 10px;}
#dslc-content #dslc-module-7 .block-info {margin-top: -60px !important;}

@media (min-width: 768px) {
  .navbar-brand {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  #dslc-content #dslc-module-7 .block-info {
    margin-top: -113px !important;
  }  
}

/* About Modules */
.about-list .title a:hover,
.about-list .title a:focus,
.about-list .title a:active {
  cursor: text !important;
  outline: none;
}

/* REV SLIDER */
@media (min-width: 1400px) {
  #rev_slider_2_1_wrapper .tp-bgimg.defaultimg {
    background-position: 50% 25% !important;
  }
}

#dslc-module-32 .dslc-button a {
  background-color: rgba(88, 144, 229, 0);
  border-color: rgb(88, 144, 229);
  border-width: 2px;
  border-style: solid solid solid solid;
  border-radius: 4px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 8px;
  padding-right: 8px;
  display: inline-block;
  color: hsl(0, 0%, 0%);
  font-size: 14px;
  font-weight: 900;
  font-family: Lato;
  transition: all 150ms ease-in-out 0ms;
}

/* ==========
 * FOOTER
 * ========== */
.widget_nav_menu ul li {
  padding: 0px 10px;
  border-top: none;
}

.widget_nav_menu ul li:before {
  position: relative;
  content: '\bb' !important;
  left: -1rem;
  top: 1px;
  color: #774ba0;
  font-size: 2.4rem;
  background: none;
  line-height: 1;
}

/* ==============================
 * COLOR OVERRIDES
 * ============================== */
 /* BLOCK HEADINGS */
.block-header .block-title div {color: #555;}

/*
 * HEADER
 * ============================== */
/* Header top line */
.navbar-default {border-top-color: hsl(320, 34%, 40%); /* $purple */}

/* Header Nav */
/* Nav Item Text */
.navbar-default .navbar-nav > li > a {color: hsl(320, 34%, 40%); /* $purple */}

@media (min-width: 768px) {
    .navbar.navbar-hight .navbar-nav li.active a, 
    .navbar.navbar-hight .navbar-nav li.page_item:hover a,
    .navbar.navbar-hight .navbar-nav li.current-menu-ancestor:hover a,
    .navbar.navbar-hight .navbar-nav li.active:hover a {
        background-color: hsl(320, 34%, 40%); /* $purple */
    }
}

.navbar-nav li a:focus {color: hsl(320, 34%, 40%); /* $purple */}
.navbar-nav li.active a:focus {color: #ffe600 !important; /* $yellow */}

/* 
 * HOMEPAGE INFOBOX
 * ============================== */
/* Content */
.block-info-content > div {color: white;}

/* Button */
.block-info-button > a {
  background-color: hsla(0, 0%, 100%, 0); /* Transparent */
  border-color: white;
}

.block-info-button > a:hover {
    background-color: white;
    border-color: white;
    color: hsl(320, 34%, 40%) !important; /* $purple */
    text-decoration: none !important;
}

/* ==============================
 * MODULES
 * ============================== */

/*
 * ABOUT LIST
 * ============================== */
.about-list .title, .about-list .title a {color: hsl(215, 34%, 45%) !important; /* $blue */}
.about-list .title a:hover {text-decoration: none !important;}
.about-list .icons div {border-color: hsl(225, 34%, 40%); /* $dark_blue */}
.about-list .icons div .fa {
    /* $dark_blue */
    text-shadow: hsl(225, 34%, 40%) 1px 1px,
        hsl(225, 34%, 40%) 2px 2px,
        hsl(225, 34%, 40%) 3px 3px,
        hsl(225, 34%, 40%) 4px 4px,
        hsl(225, 34%, 40%) 5px 5px,
        hsl(225, 34%, 40%) 6px 6px,
        hsl(225, 34%, 40%) 7px 7px,
        hsl(225, 34%, 40%) 8px 8px,
        hsl(225, 34%, 40%) 9px 9px,
        hsl(225, 34%, 40%) 10px 10px,
        hsl(225, 34%, 40%) 11px 11px,
        hsl(225, 34%, 40%) 12px 12px,
        hsl(225, 34%, 40%) 13px 13px,
        hsl(225, 34%, 40%) 14px 14px,
        hsl(225, 34%, 40%) 15px 15px,
        hsl(225, 34%, 40%) 16px 16px,
        hsl(225, 34%, 40%) 17px 17px,
        hsl(225, 34%, 40%) 18px 18px,
        hsl(225, 34%, 40%) 19px 19px,
        hsl(225, 34%, 40%) 20px 20px,
        hsl(225, 34%, 40%) 21px 21px,
        hsl(225, 34%, 40%) 22px 22px,
        hsl(225, 34%, 40%) 23px 23px,
        hsl(225, 34%, 40%) 24px 24px,
        hsl(225, 34%, 40%) 25px 25px,
        hsl(225, 34%, 40%) 26px 26px,
        hsl(225, 34%, 40%) 27px 27px,
        hsl(225, 34%, 40%) 28px 28px,
        hsl(225, 34%, 40%) 29px 29px,
        hsl(225, 34%, 40%) 30px 30px,
        hsl(225, 34%, 40%) 31px 31px,
        hsl(225, 34%, 40%) 32px 32px,
        hsl(225, 34%, 40%) 33px 33px,
        hsl(225, 34%, 40%) 34px 34px;
}

.dslc-button a {
    color: hsl(215, 34%, 45%) !important; /* $blue */
    border-color: hsl(215, 34%, 45%) !important; /* $blue */
}

.dslc-button a:hover {
    color: white !important;
    background-color: hsl(215, 34%, 45%) !important; /* $blue */
    text-decoration: none !important;
}

/* WPCF7 FORMS */
.form-control:focus, .search-field:focus, .wpcf7-text:focus, .wpcf7-textarea:focus {border-color: hsl(215, 34%, 45%); /* $blue */}

.wpcf7-submit {
    color: hsl(215, 34%, 45%);  /* $blue */
    border-color: hsl(215, 34%, 45%);  /* $blue */
}

.wpcf7-submit:hover {
    background-color: hsl(215, 34%, 45%);  /* $blue */
    color: white;
    text-decoration: none;
}